package com.pcloud.book.personalstage.enums;

public enum JumpTypeEnum {

    READER_TRIGGER(1,"读者输入关键词触发"),
    ROBOT_TRIGGER(2,"小睿发送关键词触发"),
    PAY_TRIGGER(3,"转账触发");

    public final Integer key;
    public final String desc;

    JumpTypeEnum(Integer key, String desc){
        this.key = key;
        this.desc = desc;
    }
}
